# Interface ITextWrapping

#### Hierarchy

- ITextWrapping

- Defined in src/file/drawing/text-wrap/text-wrapping.ts:18

#####
Index

### Properties

margins?
side?
type

## Properties

### `Optional` `Readonly` margins

margins?: IDistance

- Defined in src/file/drawing/text-wrap/text-wrapping.ts:21

### `Optional` `Readonly` side

side?: TextWrappingSide

- Defined in src/file/drawing/text-wrap/text-wrapping.ts:20

### `Readonly` type

type: TextWrappingType

- Defined in src/file/drawing/text-wrap/text-wrapping.ts:19

Generated using TypeDoc